## libterm-twiddle-perl 2.71

=== debian/changelog ===
libterm-twiddle-perl (2.71-1) unstable; urgency=low

  * Initial Release.  (Closes: #592197)

 -- Carlo Segre <segre@debian.org>  Sat, 7 Aug 2010 20:51:41 -0500
