=== debian/control ===
Source: libterm-twiddle-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Term-Twiddle/

Package: libterm-twiddle-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl
Description: Twiddles a thingy while-u-wait
 Always fascinated by the spinner during FreeBSD's loader bootstrap, I wanted
 to capture it so I could view it any time I wanted to--and I wanted to make
 other people find that same joy I did. Now, anytime you or your users have to
 wait for something to finish, instead of twiddling their thumbs, they can
 watch the computer twiddle its thumbs.
