=== debian/watch ===
version=3
http://search.cpan.org/dist/Term-Twiddle/   .*/Term-Twiddle-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
