=== debian/control ===
Source: libterm-twiddle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libterm-size-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-twiddle-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-twiddle-perl.git
Homepage: https://metacpan.org/release/Term-Twiddle

Package: libterm-twiddle-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libterm-size-perl
Multi-Arch: foreign
Description: Perl module to twiddle a thingy while-u wait
 Term::Twiddle provides methods to start, stop and configure a terminal-based
 animation meant to entertain the user while waiting for some long-running
 task to finish. It was inspired by the spinner during FreeBSD's loader
 bootstrap, and aspires to let other people find the same joy in it as the
 author did.
