=== debian/watch ===
version=4
https://metacpan.org/release/Term-Twiddle   .*/Term-Twiddle-v?@ANY_VERSION@@ARCHIVE_EXT@$
